body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ margin:0; padding:0;}
body,input,textarea{font-family:"Microsoft Yahei";}
textarea{resize:none;outline:none;}
fieldset,img{border:0;}
table{ border-collapse: collapse; border-spacing:0;}
input{vertical-align:middle;outline:none;}
img,object,embed{vertical-align:middle;}
h1,h2,h3,h4,h5,h6{font-size:14px;}
address,caption,cite,code,dfn,em,strong,th,var{ font-style:normal; font-weight:normal;}
fieldset,img,abbr{border:0;}
ul,ol{list-style-type:none;}
caption,th{text-align:left;}
a:focus,embed{outline:0;}
q:before,q:after{ content:''}
a{text-decoration:none;cursor:pointer;color:#7ea4cc;outline:none;/* firefox */ hide-focus:expression(this.hideFocus = true);/* ie */}
.clearfix:after{clear:both;content:'.';display:block;width: 0;height: 0;visibility:hidden;}
.clearfix{zoom:1;}
.wrap{position:relative;margin:240px auto 0;width:678px;height:273px;background:url(../images/bg.png) no-repeat;}
.start{float:left;display:inline-block;margin:58px 0 0 237px;width:170px;height:176px;background:url(../images/start.gif) no-repeat;}
.container{position:absolute;left:440px;top:54px;width:153px;height:140px;}
.register_btn,.download{margin:16px 0 0;display:block;width:153px;height:49px;background:url(../images/btn2.png) no-repeat;cursor: pointer;}
.register_btn{background:url(../images/btn1.png?v1) no-repeat;}
.user_info{margin:16px 0 0;height:49px;display:none;}
.u_names{padding:0 15px 0 10px;height:24px;font-size:14px;color:#fff;text-align:center;line-height:24px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;cursor: pointer;}
.user_ope{padding:0 10px 0 6px;height:24px;font-size:12px;line-height:24px;}
.user_ope a{color: #ffd518;}
.logout{float:right;}